Skip to main content

Order Create Webhook

POST 

/Order/create-example

NOTE: DO NOT POST ANY DATA TO THIS URL FOR PRODUCTION, THIS IS ONLY A MOCK. When an order is received for products within your authority, a notification is sent to the configured URL.

The deliverID field in basketData is the value you will later use to associate with your order.

This value will be sent in the notification you receive when the order is delivered.

It is recommended that the fields in requiredData within basketData be in the format of the requireData received while listing the products.

The values in this field are intended to convey information obtained from the customer.

Example requiredData: { "title": "Your character name in the game", "value": "Player" }

Request

Responses

Returns the newly created OrderResponseApiDTO